.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377219,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378622,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378622,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378622,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379528,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.379675,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379675,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379675,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.448917px;}
.ls10{letter-spacing:-0.333944px;}
.lsd{letter-spacing:-0.226480px;}
.lsa{letter-spacing:-0.221464px;}
.lsf{letter-spacing:-0.218880px;}
.lsb{letter-spacing:-0.213256px;}
.ls9{letter-spacing:-0.182157px;}
.ls6{letter-spacing:-0.108923px;}
.ls5{letter-spacing:-0.067093px;}
.lse{letter-spacing:-0.036784px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.028667px;}
.ls8{letter-spacing:0.275637px;}
.ls4{letter-spacing:0.700538px;}
.ls2{letter-spacing:0.843904px;}
.ls1{letter-spacing:0.911179px;}
.ls7{letter-spacing:1.000160px;}
.ls3{letter-spacing:1.525837px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.702157px;}
.ws1{word-spacing:-1.087499px;}
.ws2{word-spacing:-1.020224px;}
.ws4{word-spacing:-0.876858px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:1.144773px;}
.ws8{word-spacing:1.210224px;}
.ws5{word-spacing:1.240533px;}
.ws6{word-spacing:1.386696px;}
.ws9{word-spacing:1.392320px;}
.wsa{word-spacing:1.507384px;}
.wsb{word-spacing:1.569522px;}
._2{width:879.955208px;}
._1{width:964.577590px;}
._0{width:971.042637px;}
._3{width:1097.439939px;}
.fc3{color:rgb(59,59,59);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(172,172,172);}
.fc0{color:rgb(102,102,102);}
.fs0{font-size:30.400000px;}
.fs3{font-size:33.440000px;}
.fs5{font-size:39.520000px;}
.fs1{font-size:42.560000px;}
.fs4{font-size:60.800000px;}
.fs2{font-size:109.440000px;}
.y13{bottom:2.374379px;}
.y12{bottom:41.551634px;}
.y0{bottom:45.300654px;}
.y15{bottom:46.300392px;}
.y1{bottom:47.050190px;}
.y11{bottom:80.728889px;}
.y10{bottom:119.906144px;}
.yf{bottom:159.083399px;}
.ye{bottom:198.260654px;}
.yd{bottom:237.437908px;}
.yc{bottom:276.615163px;}
.yb{bottom:315.792418px;}
.ya{bottom:354.969673px;}
.y9{bottom:392.959739px;}
.y2{bottom:626.836078px;}
.y8{bottom:854.776471px;}
.y7{bottom:895.140915px;}
.y6{bottom:915.323137px;}
.y5{bottom:935.505359px;}
.y4{bottom:962.810719px;}
.y3{bottom:1009.111111px;}
.y14{bottom:1107.210452px;}
.h3{height:28.971200px;}
.h6{height:32.737760px;}
.h8{height:37.662560px;}
.h4{height:41.666240px;}
.h7{height:57.942400px;}
.h9{height:83.103268px;}
.h5{height:104.296320px;}
.h2{height:1143.263529px;}
.h1{height:1146.575163px;}
.h0{height:1237.176471px;}
.w2{width:831.032680px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x4{left:0.000000px;}
.x0{left:60.921569px;}
.x1{left:62.483660px;}
.x2{left:397.708497px;}
.x3{left:433.324183px;}
.x5{left:543.732810px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.383176pt;}
.ls10{letter-spacing:-0.285040pt;}
.lsd{letter-spacing:-0.193313pt;}
.lsa{letter-spacing:-0.189032pt;}
.lsf{letter-spacing:-0.186826pt;}
.lsb{letter-spacing:-0.182026pt;}
.ls9{letter-spacing:-0.155481pt;}
.ls6{letter-spacing:-0.092972pt;}
.ls5{letter-spacing:-0.057267pt;}
.lse{letter-spacing:-0.031397pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.024469pt;}
.ls8{letter-spacing:0.235272pt;}
.ls4{letter-spacing:0.597948pt;}
.ls2{letter-spacing:0.720320pt;}
.ls1{letter-spacing:0.777743pt;}
.ls7{letter-spacing:0.853693pt;}
.ls3{letter-spacing:1.302388pt;}
.ws3{word-spacing:-1.452887pt;}
.ws1{word-spacing:-0.928242pt;}
.ws2{word-spacing:-0.870819pt;}
.ws4{word-spacing:-0.748447pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.977128pt;}
.ws8{word-spacing:1.032995pt;}
.ws5{word-spacing:1.058865pt;}
.ws6{word-spacing:1.183623pt;}
.ws9{word-spacing:1.188424pt;}
.wsa{word-spacing:1.286637pt;}
.wsb{word-spacing:1.339675pt;}
._2{width:751.091475pt;}
._1{width:823.321458pt;}
._0{width:828.839740pt;}
._3{width:936.726977pt;}
.fs0{font-size:25.948117pt;}
.fs3{font-size:28.542929pt;}
.fs5{font-size:33.732552pt;}
.fs1{font-size:36.327364pt;}
.fs4{font-size:51.896234pt;}
.fs2{font-size:93.413222pt;}
.y13{bottom:2.026667pt;}
.y12{bottom:35.466667pt;}
.y0{bottom:38.666667pt;}
.y15{bottom:39.520000pt;}
.y1{bottom:40.159995pt;}
.y11{bottom:68.906667pt;}
.y10{bottom:102.346667pt;}
.yf{bottom:135.786667pt;}
.ye{bottom:169.226667pt;}
.yd{bottom:202.666667pt;}
.yc{bottom:236.106667pt;}
.yb{bottom:269.546667pt;}
.ya{bottom:302.986667pt;}
.y9{bottom:335.413333pt;}
.y2{bottom:535.040000pt;}
.y8{bottom:729.600000pt;}
.y7{bottom:764.053333pt;}
.y6{bottom:781.280000pt;}
.y5{bottom:798.506667pt;}
.y4{bottom:821.813333pt;}
.y3{bottom:861.333333pt;}
.y14{bottom:945.066662pt;}
.h3{height:24.728556pt;}
.h6{height:27.943527pt;}
.h8{height:32.147122pt;}
.h4{height:35.564489pt;}
.h7{height:49.457111pt;}
.h9{height:70.933333pt;}
.h5{height:89.022800pt;}
.h2{height:975.840000pt;}
.h1{height:978.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:709.333333pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x4{left:0.000000pt;}
.x0{left:52.000000pt;}
.x1{left:53.333333pt;}
.x2{left:339.466667pt;}
.x3{left:369.866667pt;}
.x5{left:464.106667pt;}
}
